@charset "gb2312";
/* CSS Document */

* {
	margin:0;
	padding:0;
	border:none;
	font-size:inherit;
	line-height:inherit;
}
ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-style:normal;
}
* img {border:none;}
body {
	background:#c3dffc;
	font-size:14px;
	color:#444;
	line-height:1.6em;
	font-family:"Microsoft YaHei";
}

#header {
	width:100%;
	height:281px;
	background:url(images/b.jpg) no-repeat center top;
}
#header p { display:none;}
#par1 {
	width:980px;
	margin:30px auto 0 auto;
	background:#add6ff url(images/l1.gif) no-repeat left top;
}
#par1 p {
	width:950px;
	padding:15px;
	color:#444;
	background:url(images/l1_.gif) no-repeat left bottom;
}
.par {
	margin:30px auto 0 auto;
	width:980px;
	background:#fff url(images/l2.gif) no-repeat left top;
}
.par h2 {
	width:900px;
	font-weight:lighter;
	margin:0 auto;
	padding:30px 0 30px 0;
	text-align:center;
	background:url(images/l3.gif) no-repeat 50% 50%;
}
.par h2 span {
	background:#fff;
	font-size:24px;
	color:#9b3737;
}
.pLeft {
	float:left;
	width:300px;
	text-align:center;
	font-size:12px;
	padding-right:10px;
}
.pLeft img {
	width:300px;
	height:200px;
}
.pframe {
	padding:0 0 20px 20px;
	background:#fff url(images/l2_.gif) no-repeat left bottom;
}
.pframe p {
	padding-right:20px;
	margin:15px 0 15px 0;
}
.pLeft img {
	display:block;
	margin-bottom:5px;
}
.xx1 {
	margin-top:30px;
	width:100%;
	height:245px;
	text-align:center;
	background:#09f url(images/b1.gif) no-repeat center top;
}
.xx1 img {
	margin:0 auto;
}
.mtlist{padding:20px;}
.mtlist li{line-height:36px;border-bottom:1px dashed #ccc;}
.mtlist li a{text-decoration: none;color:#333;}
.mtlist li a:hover{color:#09f;}
#photo {
	width:100%;
	height:980px;
	margin-top:30px;
	text-align:center;
	background:#09f;
}
#photoframe {
	margin:0 auto;
	width:980px;
}
#photoLeft {
	float:left;
	width:640px;
	margin-right:20px;
	text-align:left;
}
#photoLeft img {
	padding:0;
	margin:0;
	float:left;
	width:300px;
	height:200px;
	display:block;
	margin:20px 18px 0 0;
}
#photoRight {
	float:left;
	width:320px;
	text-align:left;
}
#photoframe div h2 {
	font-weight:lighter;
	padding-top:20px;
	padding-bottom:5px;
	color:#fff;
	border-bottom:2px solid #fff;
	font-size: 20px;
}
#dwlist ul {
	padding-top:20px;
	color:#fff;
	line-height:1.8em;
}
#wq {
	width:100%;
	height:100px;
	float:left;
	text-align:center;
	margin:30px auto 0 auto;
}
#wq div {
	margin:0 auto;
	text-align:left;
	width:980px;
	background:#fff;
}
#wq div h2 {
	font-size:16px;
	padding:15px 0 15px 10px;
}
#wq div p {
	padding:0 0 20px 15px;
}
#wq div p a {
	text-decoration:none;
	color:#444;
}
#wq div p span {
	font-size:12px;
	color:#888;
}
#footer {
	width:100%;
	text-align:center;
}
#footer p {
	padding:30px 0 40px;
}